local LC = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Core", "zhCN")
if not LC then return end
LC["d"] = "完成"
LC["Enable %s"] = "激活 %s"
LC["Failed"] = "失败"
LC["Finished"] = "完成"
LC["Modules"] = "模块"
LC["PARTYQUESTSZONE"] = "其它玩家任务"
LC["Settings"] = "设置"



local LDT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyTooltip", "zhCN")
if not LDT then return end
LDT["Daily Quests Tooltip"] = "日常任务提示"
LDT["Show maximum daily quests number"] = "显示最大可接日常任务数"
LDT["Show number of completed daily quest"] = "显示已完成的日常任务数"
LDT["Show remaining time before end of day"] = "显示当天结束的剩余时间"



local LN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Notifications", "zhCN")
if not LN then return end
LN["Party Notifications"] = "队伍通告"
LN["Player Notifications"] = "玩家通告"
LN["Quests Notifications"] = "任务通告"
LN["(%s) : failed"] = "(%s) : 失败"
LN["(%s) : finished"] = "(%s) : 完成"
LN["(%s : %s) : failed"] = "(%s : %s) : 失败"
LN["(%s : %s) : finished"] = "(%s : %s) : 完成"
LN["(%s) %s : finished"] = "(%s) %s : 完成"
LN["(%s : %s) %s : finished"] = "(%s : %s) %s : 完成"
LN["Toggle hide default blizzard quests notification"] = "隐藏Blizzard默认任务通告"
-- LN["Toggle objective notification when quest is complete"] = "Toggle objective notification when quest is complete"
LN["Toggle party quests complete notification"] = "队友任务完成通告"
LN["Toggle party quests failed notification"] = "队友任务失败通告"
LN["Toggle party quests objectives complete notification"] = "队友任务目标完成通告"
LN["Toggle party quests objectives progress notification"] = "队友任务目标进度通告"
LN["Toggle player quests complete notification"] = "玩家任务完成通告"
LN["Toggle player quests failed notification"] = "玩家任务失败通告"
LN["Toggle player quests objectives complete notification"] = "玩家任务目标完成通告"
LN["Toggle player quests objectives progress notification"] = "玩家任务目标进度通告"



local LQTo = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTooltip", "zhCN")
if not LQTo then return end
LQTo["Broker Quests Tooltip"] = "Broker任务提示"
LQTo["|cffeda55fAlt+ Left click|r |cff19ff19Abandon quest.|r"] = "|cffeda55fAlt+ 左击|r|cff19ff19放弃任务.|r"
LQTo["|cffeda55fCtrl + Left click|r |cff19ff19Share quest.|r"] = "|cffeda55fCtrl + 左击|r |cff19ff19共享任务.|r"
LQTo["|cffeda55fCtrl + Right click|r |cff19ff19Send quest progress to chat.|r"] = "|cffeda55fCtrl + 右击|r |cff19ff19发送任务进度到聊天频道.|r"
LQTo["|cffeda55fLeft click|r |cff19ff19Open quests log.|r"] = "|cffeda55f左击|r |cff19ff19打开任务窗口.|r"
LQTo["|cffeda55fRight click|r |cff19ff19Show quest tooltip.|r"] = "|cffeda55f右击|r |cff19ff19显示任务信息.|r"
LQTo["|cffeda55fShift + Left click|r |cff19ff19Add quest to tracker.|r"] = "|cffeda55fShift + 左击|r |cff19ff19追踪任务.|r"
LQTo["|cffeda55fShift + Right click|r |cff19ff19Send quest link to chat.|r"] = "|cffeda55fShift + 右击|r |cff19ff19发送任务链接到聊天频道.|r"
LQTo["Hide completed quests Objectives"] = "隐藏已完成的任务目标"
LQTo["Never"] = "从不"
LQTo["Quests cell padding"] = "任务间隔调整"
LQTo["Quests font size"] = "任务字体设置"
LQTo["Quests objectives cell padding"] = "任务目标间隔调整"
LQTo["Quests Objectives font size"] = "任务目标字体设置"
LQTo["Quests Tooltip column max width"] = "任务提示信息框最大宽度"
LQTo["Show maximum quests number"] = "显示可接最大任务数"
LQTo["Show number of completed quest"] = "显示已完成的任务数"
LQTo["Show number of quests"] = "显示已有任务数"
LQTo["Toggle chatlink when shift - right clicking on a quest"] = "shift +右击任务时发送任务链接到聊天频道"
LQTo["Toggle display of quest tooltip when right clicking on a quest"] = "右击任务时显示任务目标提示"
LQTo["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = "ctrl + 右击输入任务目标到聊天框"
LQTo["Toggle quest abandon when alt - left clicking on a quest"] = "alt+ 左击放弃任务"
LQTo["Toggle questlog display when left clicking on a quest"] = "左击显示任务信息"
LQTo["Toggle quest sharing when ctrl - left clicking on a quest"] = "ctrl+左击共享任务"
LQTo["Toggle quest tooltip when mouse over a quest"] = "鼠标滑过任务时显示任务提示信息"
LQTo["Toggle quest tracking when shift - left clicking on a quest"] = "shift+左击追踪任务"
LQTo["Tooltip interaction"] = "提示信息框互动设置"
LQTo["Tooltip Settings"] = "设置提示信息"
LQTo["When everyone in the party have completed the objective"] = "当小队所有人完成了这个任务目标"
LQTo["When you've completed the objective"] = "当你完成这个任务目标"



local LQTr = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-QuestsTracker", "zhCN")
if not LQTr then return end
LQTr["Auto track quests on objective progress"] = "自动追踪任务进度"
LQTr["Auto track quests on sub zone change"] = "自动追踪当前区域任务"
LQTr["Hide completed quests Objectives"] = "隐藏已完成的任务目标"
LQTr["Never"] = "从不"
LQTr["Quests font size"] = "任务字体设置"
LQTr["Quests objectives cell padding"] = "任务目标间隔调整"
LQTr["Quests Objectives font size"] = "任务目标字体设置"
LQTr["Quests Tracker"] = "任务追踪"
LQTr["Quests Tracker background color"] = "任务追踪框背景颜色"
LQTr["Quests Tracker border color"] = "任务追踪边框颜色"
LQTr["Quests Tracker column max width"] = "任务追踪框最大宽度"
LQTr["Quests Tracker scale"] = "任务追踪框体比例"
LQTr["Show quest tracker anchor"] = "显示任务追踪框体锚点"
LQTr["Toggle chatlink when shift - right clicking on a quest"] = "shift +右击任务时发送任务链接到聊天频道"
LQTr["Toggle display of quest tooltip when right clicking on a quest"] = "右击任务时显示任务目标提示"
LQTr["Toggle insert of quest objectives in chat when ctrl - right clicking on a quest"] = "ctrl + 右击输入任务目标到聊天框"
LQTr["Toggle quest abandon when alt - left clicking on a quest"] = "alt+ 左击放弃任务"
LQTr["Toggle questlog display when left clicking on a quest"] = "左击显示任务信息"
LQTr["Toggle quest sharing when ctrl - left clicking on a quest"] = "ctrl+左击共享任务"
LQTr["Toggle quest tooltip when mouse over a quest"] = "鼠标滑过任务时显示任务提示信息"
LQTr["Toggle quest tracking when shift - left clicking on a quest"] = "shift+左击追踪任务"
LQTr["Tracker"] = "任务追踪"
LQTr["Tracker interaction"] = "任务追踪框互动设置"
LQTr["Tracker Settings"] = "任务追踪设置"
LQTr["When everyone in the party have completed the objective"] = "当小队所有人完成了这个任务目标"
LQTr["When you've completed the objective"] = "当你完成这个任务目标"



local LSN = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SoundNotifications", "zhCN")
if not LSN then return end
LSN["Sound Notifications"] = "声音通告"
LSN["Toggle player quests complete notification"] = "玩家任务完成通告"
LSN["Toggle player quests failed notification"] = "玩家任务失败通告"
LSN["Toggle player quests objectives complete notification"] = "玩家任务目标完成通告"



local LSP = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-SyncParty", "zhCN")
if not LSP then return end
LSP["New release available (%d) ask %s where to find it"] = "发现新版本(%d)请查询 %s 升级"
LSP["PARTYQUESTSZONE"] = "其它玩家任务"
LSP["Party Synchronization"] = "队伍同步"
LSP["The tomQuest2 release (%d) used by %s is too old to synchronise with your release (%d) (min %d)"] = "%s使用的tomQuest版本(%d)太低无法和你的版本(%d) (min %d)同步"
LSP["Your tomQuest2 release (%d) is too old to synchorise with release (%d) of %s (min %d)"] = "你使用的tomQuest版本(%d)太低无法和%s的版本(%d) (min %d)同步"



local LTQG = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestGivers", "zhCN")
if not LTQG then return end
LTQG["Quests Givers Tag"] = "任务给予者标签\""



local LTQL = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-TagQuestLog", "zhCN")
if not LTQL then return end
LTQL["Quest Log Tag"] = "任务信息标签"



local LT = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-Tooltip", "zhCN")
if not LT then return end
LT["Toggle tooltip modification from items"] = "任务物品提示"
LT["Toggle tooltip modification from mobs"] = "任务怪提示"
LT["Tooltips"] = "提示信息"


local LDQ = LibStub("AceLocale-3.0"):NewLocale("tomQuest2-DailyQuests", "zhCN")
if not LDQ then return end
-- LDQ["10106"] = "Hellfire Fortifications"
-- LDQ["10110"] = "Hellfire Fortifications"
-- LDQ["11008"] = "Fires Over Skettis"
-- LDQ["11015"] = "Netherwing Crystals"
-- LDQ["11016"] = "Nethermine Flayer Hide"
-- LDQ["11017"] = "Netherdust Pollen"
-- LDQ["11018"] = "Nethercite Ore"
-- LDQ["11020"] = "A Slow Death"
-- LDQ["11023"] = "Bomb Them Again!"
-- LDQ["11035"] = "The Not-So-Friendly Skies..."
-- LDQ["11051"] = "Banish More Demons"
-- LDQ["11055"] = "The Booterang: A Cure For The Common Worthless Peon"
-- LDQ["11066"] = "Wrangle More Aether Rays!"
-- LDQ["11076"] = "Picking Up The Pieces..."
-- LDQ["11077"] = "Dragons are the Least of Our Problems"
-- LDQ["11080"] = "The Relic's Emanation"
-- LDQ["11085"] = "Escape from Skettis"
-- LDQ["11086"] = "Disrupting the Twilight Portal"
-- LDQ["11097"] = "The Deadliest Trap Ever Laid"
-- LDQ["11101"] = "The Deadliest Trap Ever Laid"
-- LDQ["11131"] = "Stop the Fires!"
-- LDQ["11153"] = "Break the Blockade"
-- LDQ["11219"] = "Stop the Fires!"
-- LDQ["11293"] = "Bark for the Barleybrews!"
-- LDQ["11294"] = "Bark for the Thunderbrews!"
-- LDQ["11335"] = "Call to Arms: Arathi Basin"
-- LDQ["11336"] = "Call to Arms: Alterac Valley"
-- LDQ["11337"] = "Call to Arms: Eye of the Storm"
-- LDQ["11338"] = "Call to Arms: Warsong Gulch"
-- LDQ["11339"] = "Call to Arms: Arathi Basin"
-- LDQ["11340"] = "Call to Arms: Alterac Valley"
-- LDQ["11341"] = "Call to Arms: Eye of the Storm"
-- LDQ["11342"] = "Call to Arms: Warsong Gulch"
-- LDQ["11354"] = "Wanted: Nazan's Riding Crop"
-- LDQ["11362"] = "Wanted: Keli'dan's Feathered Stave"
-- LDQ["11363"] = "Wanted: Bladefist's Seal"
-- LDQ["11364"] = "Wanted: Shattered Hand Centurions"
-- LDQ["11368"] = "Wanted: The Heart of Quagmirran"
-- LDQ["11369"] = "Wanted: A Black Stalker Egg"
-- LDQ["11370"] = "Wanted: The Warlord's Treatise"
-- LDQ["11371"] = "Wanted: Coilfang Myrmidons"
-- LDQ["11372"] = "Wanted: The Headfeathers of Ikiss"
-- LDQ["11373"] = "Wanted: Shaffar's Wondrous Pendant"
-- LDQ["11374"] = "Wanted: The Exarch's Soul Gem"
-- LDQ["11375"] = "Wanted: Murmur's Whisper"
-- LDQ["11376"] = "Wanted: Malicious Instructors"
-- LDQ["11377"] = "Revenge is Tasty"
-- LDQ["11378"] = "Wanted: The Epoch Hunter's Head"
-- LDQ["11379"] = "Super Hot Stew"
-- LDQ["11380"] = "Manalicious"
-- LDQ["11381"] = "Soup for the Soul"
-- LDQ["11382"] = "Wanted: Aeonus's Hourglass"
-- LDQ["11383"] = "Wanted: Rift Lords"
-- LDQ["11384"] = "Wanted: A Warp Splinter Clipping"
-- LDQ["11385"] = "Wanted: Sunseeker Channelers"
-- LDQ["11386"] = "Wanted: Pathaleon's Projector"
-- LDQ["11387"] = "Wanted: Tempest-Forge Destroyers"
-- LDQ["11388"] = "Wanted: The Scroll of Skyriss"
-- LDQ["11389"] = "Wanted: Arcatraz Sentinels"
-- LDQ["11391"] = "Steel Gate Patrol"
-- LDQ["11401"] = "Call the Headless Horseman"
-- LDQ["11404"] = "Call the Headless Horseman"
-- LDQ["11405"] = "Call the Headless Horseman"
-- LDQ["11407"] = "Bark for Drohn's Distillery!"
-- LDQ["11408"] = "Bark for T'chali's Voodoo Brewery!"
-- LDQ["11472"] = "The Way to His Heart..."
-- LDQ["11496"] = "The Sanctum Wards"
-- LDQ["11499"] = "Wanted: The Signet Ring of Prince Kael'thas"
-- LDQ["11500"] = "Wanted: Sisters of Torment"
-- LDQ["11502"] = "In Defense of Halaa"
-- LDQ["11503"] = "Enemies, Old and New"
-- LDQ["11505"] = "Spirits of Auchindoun"
-- LDQ["11506"] = "Spirits of Auchindoun"
-- LDQ["11513"] = "Intercepting the Mana Cells"
-- LDQ["11514"] = "Maintaining the Sunwell Portal"
-- LDQ["11515"] = "Blood for Blood"
-- LDQ["11516"] = "Blast the Gateway"
-- LDQ["11520"] = "Discovering Your Roots"
-- LDQ["11521"] = "Rediscovering Your Roots"
-- LDQ["11523"] = "Arm the Wards!"
-- LDQ["11524"] = "Erratic Behavior"
-- LDQ["11525"] = "Further Conversions"
-- LDQ["11532"] = "Distraction at the Dead Scar"
-- LDQ["11533"] = "The Air Strikes Must Continue"
-- LDQ["11535"] = "Making Ready"
-- LDQ["11536"] = "Don't Stop Now...."
-- LDQ["11537"] = "The Battle Must Go On"
-- LDQ["11538"] = "The Battle for the Sun's Reach Armory"
-- LDQ["11539"] = "Taking the Harbor"
-- LDQ["11540"] = "Crush the Dawnblade"
-- LDQ["11541"] = "Disrupt the Greengill Coast"
-- LDQ["11542"] = "Intercept the Reinforcements"
-- LDQ["11543"] = "Keeping the Enemy at Bay"
-- LDQ["11544"] = "Ata'mal Armaments"
-- LDQ["11545"] = "A Charitable Donation"
-- LDQ["11546"] = "Open for Business"
-- LDQ["11547"] = "Know Your Ley Lines"
-- LDQ["11548"] = "Your Continued Support"
-- LDQ["11665"] = "Crocolisks in the City"
-- LDQ["11666"] = "Bait Bandits"
-- LDQ["11667"] = "The One That Got Away"
-- LDQ["11668"] = "Shrimpin' Ain't Easy"
-- LDQ["11669"] = "Felblood Fillet"
-- LDQ["11691"] = "Summon Ahune"
-- LDQ["11875"] = "Gaining the Advantage"
-- LDQ["11877"] = "Sunfury Attack Plans"
-- LDQ["11880"] = "The Multiphase Survey"
-- LDQ["11917"] = "Striking Back"
-- LDQ["11921"] = "More Torch Tossing"
-- LDQ["11924"] = "More Torch Catching"
-- LDQ["11925"] = "More Torch Catching"
-- LDQ["11926"] = "More Torch Tossing"
-- LDQ["11940"] = "Drake Hunt"
-- LDQ["11945"] = "Preparing for the Worst"
-- LDQ["11947"] = "Striking Back"
-- LDQ["11948"] = "Striking Back"
-- LDQ["11952"] = "Striking Back"
-- LDQ["11953"] = "Striking Back"
-- LDQ["11954"] = "Striking Back"
-- LDQ["11960"] = "Planning for the Future"
-- LDQ["12038"] = "Seared Scourge"
-- LDQ["12062"] = "Insult Coren Direbrew"
-- LDQ["12133"] = "Smash the Pumpkin"
-- LDQ["12135"] = "Let the Fires Come!"
-- LDQ["12139"] = "Let the Fires Come!"
-- LDQ["12155"] = "Smash the Pumpkin"
-- LDQ["12170"] = "Blackriver Brawl"
-- LDQ["12244"] = "Shredder Repair"
-- LDQ["12268"] = "Pieces Parts"
-- LDQ["12270"] = "Shred the Alliance"
-- LDQ["12280"] = "Making Repairs"
-- LDQ["12284"] = "Keep 'Em on Their Heels"
-- LDQ["12288"] = "Overwhelmed!"
-- LDQ["12289"] = "Kick 'Em While They're Down"
-- LDQ["12296"] = "Life or Death"
-- LDQ["12314"] = "Down With Captain Zorna!"
-- LDQ["12315"] = "Crush Captain Brightwater!"
-- LDQ["12316"] = "Keep Them at Bay!"
-- LDQ["12317"] = "Keep Them at Bay"
-- LDQ["12323"] = "Smoke 'Em Out"
-- LDQ["12324"] = "Smoke 'Em Out"
-- LDQ["12372"] = "Defending Wyrmrest Temple"
-- LDQ["12432"] = "Riding the Red Rocket"
-- LDQ["12437"] = "Riding the Red Rocket"
-- LDQ["12444"] = "Blackriver Skirmish"
-- LDQ["12501"] = "Troll Patrol"
-- LDQ["12502"] = "Troll Patrol: High Standards"
-- LDQ["12509"] = "Troll Patrol: Intestinal Fortitude"
-- LDQ["12519"] = "Troll Patrol: Whatdya Want, a Medal?"
-- LDQ["12541"] = "Troll Patrol: The Alchemist's Apprentice"
-- LDQ["12563"] = "Troll Patrol"
-- LDQ["12564"] = "Troll Patrol: Something for the Pain"
-- LDQ["12568"] = "Troll Patrol: Done to Death"
-- LDQ["12582"] = "Frenzyheart Champion"
-- LDQ["12585"] = "Troll Patrol: Creature Comforts"
-- LDQ["12587"] = "Troll Patrol"
-- LDQ["12588"] = "Troll Patrol: Can You Dig It?"
-- LDQ["12591"] = "Troll Patrol: Throwing Down"
-- LDQ["12594"] = "Troll Patrol: Couldn't Care Less"
-- LDQ["12601"] = "The Alchemist's Apprentice"
-- LDQ["12602"] = "The Alchemist's Apprentice"
-- LDQ["12604"] = "Congratulations!"
-- LDQ["12689"] = "Hand of the Oracles"
-- LDQ["12702"] = "Chicken Party!"
-- LDQ["12703"] = "Kartak's Rampage"
-- LDQ["12704"] = "Appeasing the Great Rain Stone"
-- LDQ["12705"] = "Will of the Titans"
-- LDQ["12726"] = "Song of Wind and Water"
-- LDQ["12732"] = "The Heartblood's Strength"
-- LDQ["12734"] = "Rejek: First Blood"
-- LDQ["12735"] = "A Cleansing Song"
-- LDQ["12736"] = "Song of Reflection"
-- LDQ["12737"] = "Song of Fecundity"
-- LDQ["12741"] = "Strength of the Tempest"
-- LDQ["12758"] = "A Hero's Headgear"
-- LDQ["12759"] = "Tools of War"
-- LDQ["12760"] = "Secret Strength of the Frenzyheart"
-- LDQ["12761"] = "Mastery of the Crystals"
-- LDQ["12762"] = "Power of the Great Ones"
-- LDQ["12813"] = "From Their Corpses, Rise!"
-- LDQ["12815"] = "No Fly Zone"
-- LDQ["12833"] = "Overstock"
-- LDQ["12838"] = "Intelligence Gathering"
-- LDQ["12869"] = "Pushed Too Far"
-- LDQ["12958"] = "Shipment: Blood Jade Amulet "
-- LDQ["12959"] = "Shipment: Glowing Ivory Figurine"
-- LDQ["12960"] = "Shipment: Wicked Sun Brooch "
-- LDQ["12961"] = "Shipment: Intricate Bone Figurine"
-- LDQ["12962"] = "Shipment: Bright Armor Relic"
-- LDQ["12963"] = "Shipment: Shifting Sun Curio "
-- LDQ["12977"] = "Blowing Hodir's Horn"
-- LDQ["12981"] = "Hot and Cold"
-- LDQ["12994"] = "Spy Hunter"
-- LDQ["12995"] = "Leave Our Mark"
-- LDQ["13003"] = "Thrusting Hodir's Spear"
-- LDQ["13006"] = "Polishing the Helm"
-- LDQ["13046"] = "Feeding Arngrim"
-- LDQ["13069"] = "Shoot 'Em Up"
-- LDQ["13071"] = "Vile Like Fire!"
-- LDQ["13100"] = "Infused Mushroom Meatloaf"
-- LDQ["13101"] = "Convention at the Legerdemain"
-- LDQ["13102"] = "Sewer Stew"
-- LDQ["13103"] = "Cheese for Glowergold"
-- LDQ["13107"] = "Mustard Dogs!"
-- LDQ["13112"] = "Infused Mushroom Meatloaf"
-- LDQ["13113"] = "Convention at the Legerdemain"
-- LDQ["13114"] = "Sewer Stew"
-- LDQ["13115"] = "Cheese for Glowergold"
-- LDQ["13116"] = "Mustard Dogs!"
-- LDQ["13153"] = "Warding the Warriors"
-- LDQ["13154"] = "Bones and Arrows"
-- LDQ["13156"] = "A Rare Herb"
-- LDQ["13177"] = "No Mercy for the Merciless"
-- LDQ["13178"] = "Slay them all!"
-- LDQ["13179"] = "No Mercy for the Merciless"
-- LDQ["13180"] = "Slay them all!"
-- LDQ["13181"] = "Victory in Wintergrasp"
-- LDQ["13183"] = "Victory in Wintergrasp"
-- LDQ["13185"] = "Stop the Siege"
-- LDQ["13186"] = "Stop the Siege"
-- LDQ["13190"] = "All Things in Good Time"
-- LDQ["13191"] = "Fueling the Demolishers"
-- LDQ["13192"] = "Warding the Walls"
-- LDQ["13193"] = "Bones and Arrows"
-- LDQ["13194"] = "Healing with Roses"
-- LDQ["13195"] = "A Rare Herb"
-- LDQ["13196"] = "Bones and Arrows"
-- LDQ["13197"] = "Fueling the Demolishers"
-- LDQ["13198"] = "Warding the Warriors"
-- LDQ["13199"] = "Bones and Arrows"
-- LDQ["13200"] = "Fueling the Demolishers"
-- LDQ["13201"] = "Healing with Roses"
-- LDQ["13202"] = "Jinxing the Walls"
-- LDQ["13222"] = "Defend the Siege"
-- LDQ["13223"] = "Defend the Siege"
-- LDQ["13233"] = "No Mercy!"
-- LDQ["13234"] = "Make Them Pay!"
-- LDQ["13240"] = "Timear Foresees Centrifuge Constructs in your Future!"
-- LDQ["13241"] = "Timear Foresees Ymirjar Berserkers in your Future!"
-- LDQ["13243"] = "Timear Foresees Infinite Agents in your Future!"
-- LDQ["13244"] = "Timear Foresees Titanium Vanguards in your Future!"
-- LDQ["13245"] = "Proof of Demise: Ingvar the Plunderer"
-- LDQ["13246"] = "Proof of Demise: Keristrasza"
-- LDQ["13247"] = "Proof of Demise: Ley-Guardian Eregos"
-- LDQ["13248"] = "Proof of Demise: King Ymiron"
-- LDQ["13249"] = "Proof of Demise: The Prophet Tharon'ja"
-- LDQ["13250"] = "Proof of Demise: Gal'darah"
-- LDQ["13251"] = "Proof of Demise: Mal'Ganis"
-- LDQ["13252"] = "Proof of Demise: Sjonnir The Ironshaper"
-- LDQ["13253"] = "Proof of Demise: Loken"
-- LDQ["13254"] = "Proof of Demise: Anub'arak"
-- LDQ["13255"] = "Proof of Demise: Herald Volazj"
-- LDQ["13256"] = "Proof of Demise: Cyanigosa"
-- LDQ["13261"] = "Volatility"
-- LDQ["13276"] = "That's Abominable!"
-- LDQ["13280"] = "King of the Mountain"
-- LDQ["13281"] = "Neutralizing the Plague"
-- LDQ["13283"] = "King of the Mountain"
-- LDQ["13284"] = "Assault by Ground"
-- LDQ["13289"] = "That's Abominable!"
-- LDQ["13292"] = "The Solution Solution"
-- LDQ["13297"] = "Neutralizing the Plague"
-- LDQ["13300"] = "Slaves to Saronite"
-- LDQ["13301"] = "Assault by Ground"
-- LDQ["13302"] = "Slaves to Saronite"
-- LDQ["13309"] = "Assault by Air"
-- LDQ["13310"] = "Assault by Air"
-- LDQ["13322"] = "Retest Now"
-- LDQ["13323"] = "Drag and Drop"
-- LDQ["13330"] = "Blood of the Chosen"
-- LDQ["13331"] = "Keeping the Alliance Blind"
-- LDQ["13333"] = "Capture More Dispatches"
-- LDQ["13336"] = "Blood of the Chosen"
-- LDQ["13344"] = "Not a Bug"
-- LDQ["13350"] = "No Rest For The Wicked"
-- LDQ["13353"] = "Drag and Drop"
-- LDQ["13357"] = "Retest Now"
-- LDQ["13365"] = "Not a Bug"
-- LDQ["13368"] = "No Rest For The Wicked"
-- LDQ["13376"] = "Total Ohmage: The Valley of Lost Hope!"
-- LDQ["13382"] = "Putting the Hertz: The Valley of Lost Hope"
-- LDQ["13404"] = "Static Shock Troops: the Bombardment"
-- LDQ["13405"] = "Call to Arms: Strand of the Ancients"
-- LDQ["13406"] = "Riding the Wavelength: The Bombardment"
-- LDQ["13407"] = "Call to Arms: Strand of the Ancients"
-- LDQ["13414"] = "Aces High!"
-- LDQ["13422"] = "Maintaining Discipline"
-- LDQ["13423"] = "Defending Your Title"
-- LDQ["13424"] = "Back to the Pit"
-- LDQ["13425"] = "The Aberrations Must Die"
-- LDQ["13427"] = "Call to Arms: Alterac Valley"
-- LDQ["13428"] = "Call to Arms: Alterac Valley"
-- LDQ["13539"] = "Toppling the Towers"
